Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4129 - gnome-terminal sets terminal type to "dumb"
Summary: gnome-terminal sets terminal type to "dumb"
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-20 20:31 UTC by Bill Nottingham
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-19 19:44:58 UTC


Attachments (Terms of Use)

Description Bill Nottingham 1999-07-20 20:31:01 UTC
Any gnome-terminal that comes back via session
management has its terminal type set to 'dumb'.

Presumably this is because the saved session file
has at the end:
...
pixmap_file=
invoke_as_login_shell=false
termname=

Comment 1 Bill Nottingham 1999-07-20 21:10:59 UTC
It's fixed in CVS. :)

Comment 2 Bill Nottingham 1999-08-19 19:44:59 UTC
fixed in Raw Hide, too.


Note You need to log in before you can comment on or make changes to this bug.